% @Difficulté 1
% 
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Equations de droites
\begin{exercice}
	On considère $(O ; \vec{\imath} ; \vec{\jmath})$ un repère du plan. \\
	Détermine un vecteur directeur des droites suivantes :\\
$\left(d_{1}\right): y=-2 x+5 \quad ; \quad\left(d_{2}\right): y=x ;$\\
$\left(d_{3}\right): y=-3 x-1 \quad ; \quad\left(d_{4}\right): y=\dfrac{2}{5} x+12 ;$\\
$\left(d_{5}\right): y=-0,4 x-2	$




\end{exercice}

\begin{Solution}

\end{Solution}
\begin{Reponse}

\end{Reponse}
\begin{Indice}


\end{Indice}